﻿@charset "utf-8";
@import url('base.css');

#iframe_page{
    width:100%;
    height:100%;
    border:0;
}

#header_menu {
    position: absolute;
    z-index: 60;
    left: 0px;
}

#header_menu ul li.nav_item {
    font-size: 18px;
    background: #1a2022;
    line-height: 50px;
    border: 1px solid #4F4F4F;
    -webkit-box-shadow: 0px 0px 4px #000;
    text-align: left;
    font-weight: bold;
}

#header_menu ul li.nav_item a {
    padding:0 0 0 30px;
    background: #1a2022;
    color: #ffb400;
    display: block;
    width: 150px;
    height: 50px;
}

#header_menu ul li.nav_item a:hover {
    background: rgba(255,255,255,0.2);
}

#header_menu ul li.nav_item ul li {
    border: 1px solid #4F4F4F;
    -webkit-box-shadow: 0px 0px 4px #000;
    text-align: center;
    font-weight: bold;
}

#header_menu ul li.nav_item ul li a {
    padding:0;
    background: #3a3a3a;
    color: #ffffff;
    display: block;
    width: 180px;
}

#main {
    background: #000;
}

#indexBanner {
    height: 230px;
    background: #000;
    position: relative;
}

/*#imagegallery*/
#carousel-inner {
    width: 320px;
    height: 230px;
}
#playNow1,#playNow2{
    width: 306px;
    height: 71px;
    background-size: 306px 71px;
    display: block;
    position: absolute;
    top: 155px;
    margin-left: 10px;
    z-index: 50;
}
#playNow1{
    background: url(../images/playNow.png) center top no-repeat;
}
#playNow2{
    background: url(../images/downLoad2.png) center top no-repeat;
}
#downLoadBtn,#LINEBtn{
    width: 145px;
    height: 62px;
    position: absolute;
    top: 230px;
    margin-left: 10px;
    z-index: 50;
    background-size: 145px 62px;
    display: block;
}
#downLoadBtn {
    background: url(../images/downLoad.png) center top no-repeat;
}

#LINEBtn {
    background: url(../images/LINE_link.png) center top no-repeat;
    right: 0;
}

.down_box {
    width: 300px;
    height: 62px;
    position: absolute;
    top: 155px;
    margin-left: 10px;
    z-index: 50;
}

    .down_box .down_android {
        width: 150px;
        height: 62px;
        background: url(../images/down01.png) center top no-repeat;
        background-size: 150px 62px;
        display: block;
        float: left;
    }

    .down_box .down_ios {
        width: 150px;
        height: 62px;
        background: url(../images/down02.png) center top no-repeat;
        background-size: 150px 62px;
        display: block;
        float: left;
    }



/*style1*/
.index_style1 {
    background: #d9d9d9;
    margin: 0px;
    border-top: 1px #eaeaea solid;
    border-bottom: 1px #bbb8b8 solid;
    width: 100%;
    height: 60px;
    display: block;
    color: black;
}

.style1_hover:hover {
    background: rgba(255,255,255,0.7);
}

.index_style1 .style1_icon {
    margin: 0px;
    width: 50px;
    height: 50px;
    margin-top: 5px;
    margin-left: 20px;
    float: left;
}

.index_style1 .style1_string {
    width: 200px;
    height: 40px;
    float: left;
    margin: 0px;
    margin-left: 10px;
    margin-top: 0px;
    color: #262525;
}

.index_style1 .style1_title {
    height: 40px;
    float: left;
    margin: 0px;
    line-height: 40px;
    font-size: 20px;
    font-weight: 900;
}

.index_style1 #newsIcon01 {
    width: 50px;
    height: 20px;
    margin: 0;
    padding: 0;
    margin-top: 10px;
}

.index_style1 .style1_content {
    width: 200px;
    height: 15px;
    float: left;
    margin: 0px;
    line-height: 5px;
    font-size: 12px;
}

.index_style1 .style1_btn {
    width: 35px;
    height: 60px;
    margin: 0;
    padding: 0;
    float: right;
}

.index_style1 .style1_btn_icon {
    width: 9px;
    height: 18px;
    margin: 0;
    padding: 0;
    margin-top: 22px;
    margin-left: 15px;
}
/*style2*/
.style2_box {
    width: 100%;
    height: 60px;
    border-top: 1px #0d0d0d solid;
    border-bottom: 1px #0d0d0d solid;
    padding: 0;
}

    .style2_box .style2_a0 {
        width: 100%;
        height: 60px;
        background-color: #2d2a2a;
        display: block;
        color: #a8a8a8;
        line-height: 60px;
        font-weight: 900;
    }

    .style2_box .style2_a {
        width: 50%;
        height: 60px;
        background-color: #2d2a2a;
        display: block;
        float: left;
        color: #a8a8a8;
        line-height: 60px;
        font-weight: 900;
    }

    .style2_box .style2_a_left0 {
        border-top: 1px #4f4f4f solid;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        -ms-box-sizing: border-box;
        box-sizing: border-box;
    }

    .style2_box .style2_a_left {
        border-top: 1px #4f4f4f solid;
        border-right: 1px #4f4f4f solid;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        -ms-box-sizing: border-box;
        box-sizing: border-box;
    }

    .style2_box .style2_a_right {
        border-top: 1px #4f4f4f solid;
        border-left: 1px #0d0d0d solid;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        -ms-box-sizing: border-box;
        box-sizing: border-box;
    }

    .style2_box .style2_img {
        border: 0;
        padding: 0;
        width: 30px;
        height: 25px;
        float: left;
        margin: 19px 5px 0 27px;
    }

    .style2_box .style2_img2 {
        border: 0;
        padding: 0;
        width: 30px;
        height: 25px;
        float: left;
        margin: 19px 5px 0 35px;
    }


/*======輪播效果=====*/
.scroll {
    width: 320px;
    height: 305px;
    position: relative;
    margin: 0 auto;
    overflow: hidden;
}

.mod_01 {
    float: left;
    width: 320px;
}

    .mod_01 img {
        width: 320px;
        height: 230px;
    }

.slideshow {
    width: 320px;
    height: 230px;
}
/*======輪播效果=====*/

@media (min-width: 320px) {
}

@media (min-width: 360px) {
}

@media (min-width:400px) {
}